2 Replies Latest reply on May 4, 2012 11:10 AM by pedantic

    OS requirements for FM 11 runtime

    pedantic

      I found the page in the Filemaker help that lists OS requirements for all versions of Filemaker, but I cannot find any similar page for FM 11 runtimes. Can I assume that if the full version will not run in a particular OS then the runtime will not run in that version as well?